Wiimote as Mouse error found

11/18/2008 04:24 PM - RockmanRotties

Status: Fixed % Done: 0%

Priority: Normal   

Assignee:    

Category:    

Target version:    

Operating system: N/A Relates to

performance:

No

Issue type: Bug Easy: No

Milestone:  Relates to

maintainability:

No

Regression: No Regression start:  

Relates to usability: No Fixed in:  

Description

What steps will reproduce the problem?

1. Wiimote as MOUSE error for wii games

2.

3.

What is the expected output? What do you see instead?

1210 rev svn for Wii.

PANIC! SignalChannel - L2CAP_COMMAND _REJ (Something went wrong)

Connecting... I replace Plugin_Wiimote.dll and still have an error. Still say:

Connecting... with Panic error above.

Don't have a problem with 1203. 

What version of the product are you using? On what operating system?

Windows XP Professional X64 and Rev Svn 210. Don't have a problem with 1203.

Please provide any additional information below.

History

#1 - 11/18/2008 08:09 PM - RockmanRotties

Nobody answer ? I found the problem, thanks to Butz_san quotes:

At the beginning I thought that the Wimote plugin was the problem but I notice that

when I started the emu, I got a message that says something about sysconf file

missing, so I place an old sysconf file in the following path and the problem was fixed

D:\Emus\Game Cube\DolphinWx_1210\DolphinWx_1210\Binary\win32\Us

er\Wii\shared2\sys>

I told people about the Wiimote plugin was the problem before and I thought it could

be too but newer problem is sysconf and now it works. I hope it will not happen in

the next version. Please double check before update it. Good job!
#3 - 07/10/2011 08:18 PM - Anonymous

- Status changed from New to Fixed

Ignore this...Status:Verified was removed, changing to Fixed

Powered by TCPDF (www.tcpdf.org)

05/15/2021 2/2

http://www.tcpdf.org

